<template>
  <div class="about">
    <v-container class="hero pt-6">
      <v-row justify="center">
        <v-col xs="12">
          <v-row>
            <v-col class="text-center">
              <h1 class="display-2 pb-6">
                You are not alone<br />
                The circle is here for you
              </h1>
              <span class="title pb-5"> </span>
            </v-col>
          </v-row>
        </v-col>
      </v-row>
    </v-container>

    <v-container>
      <v-row justify="center">
        <v-col cols="5">
          <v-img :src="require('@/assets/img/circle.png')" class="image" />
        </v-col>
      </v-row>
    </v-container>

    <Footer />
  </div>
</template>

<script>
import Footer from '@/components/Shared/Footer'

export default {
  head() {
    return {
      title: {
        inner: 'About'
      },
      meta: [
        {
          name: 'description',
          content: `${this.appTitle} about circle`,
          id: 'desc'
        }
      ]
    }
  },
  components: {
    Footer
  }
}
</script>

<style lang="scss" scoped>
.about {
}
.section {
  padding: 4rem 0 4rem 0;
  z-index: 9;
  .image-wrap {
    z-index: 9;
  }
}
</style>
